@charset "shift_jis";
/*********************/
/***** reset *****/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
     margin: 0; padding: 0;
}

table {
     border-collapse: collapse;
	 border-spacing: 0;
}

fieldset, img {
     border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
     font-style: normal;
	 font-weight:normal;
}

ol, ul {
     list-style: none;
}

caption, th {
     text-align: left;
}

h1, h2, h3, h4, h5, h6 {
     font-size: 100%;
	 font-weight: normal;
}

q:before, q:after {
     content:กษ;
}

abbr, acronym {
     border: 0;
} 


html {
    overflow-y: scroll;
}


img {
	line-height: 0;
    vertical-align: bottom;
    font-size: 0;
	font-family: "lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
}

/********************/
/********************/

body {
    color: #fff;
	font-size: 14px;
	font-family: "CI","Meiryo",Osaka,"lr oSVbN","MS PGothic",Sans-Serif;
	line-height: 1.5;
	background-color: #e2d5c3;
}


a:link {
    color: #fff;
	text-decoration: underline;
}


a:visited {
	color: #fff;
	text-decoration: underline;
}

a:hover {
	color: #fff;
	text-decoration: none;
}


a:active {
	color: #fff;
	text-decoration: underline;
}


h1 {
	margin-left: 15px;
	text-align: center;
}


/**************/
/***** ID *****/
/**************/
#container {
	width: 100%;
	background: url(../images/container_back.jpg) 0 0;
}


#header {
	padding-top: 35px;
}


#wrap {
	width: 950px;
	margin: 0 auto;
	padding-bottom: 50px;
	text-align: left;
}


#wrapL {
	width: 220px;
	float: left;
}


#wrapR {
	width: 730px;
	float: right;
}


#footer {
	width: 100%;
	text-align: center;
	background: url(../images/footer.gif) 0 0 repeat-x #e2d5c3;
}


#footerIn {
	width: 950px;
	margin: 0 auto;
	padding-top: 25px;
	text-align: left;
}


#secL {
	margin-right: 70px;
	padding-left: 130px;
	float: left;
	background: url(../images/keio_logo.png) 55px 50% no-repeat;
}


#secR {
	float: left;
}



#copy {
	margin-top: 20px;
	padding-top: 20px;
	font-size: 10px;
	color: #666;
	text-align: center;
	clear: both;
	background: url(../images/footer_line.png) 0 0 no-repeat;
}


/*****************/
/***** CLASS *****/
/*****************/
.secDl dt {
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}


.secDl dd {
	font-size: 12px;
	color: #333;
}


.secDl dd a {
	color: #333;
}



.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


.marT5 {
	margin-top: 5px;
}


.marT10 {
	margin-top: 10px;
}


.marT15 {
	margin-top: 15px;
}


.marT20 {
	margin-top: 20px;
}


.marT30 {
	margin-top: 30px;
}


.marB2 {
	margin-bottom: 2px;
}


.marB3 {
	margin-bottom: 3px;
}


.marB5 {
	margin-bottom: 5px;
}


.marB10 {
	margin-bottom: 10px;
}


.marB15 {
	margin-bottom: 15px;
}


.marB20 {
	margin-bottom: 20px;
}


.marB25 {
	margin-bottom: 25px;
}


.marB30 {
	margin-bottom: 30px;
}


.marB40 {
	margin-bottom: 40px;
}


.marL30 {
	margin-left: 30px;
}


.padB5{
	padding-bottom:5px;
}


.padB10{
	padding-bottom:10px;
}


.padB15{
	padding-bottom:15px;
}


.pdfIcon{
	margin-right: 2px;
	padding-right: 16px;
	background: url(../images/pdf_icon.gif) 100% 0.3em no-repeat;
}



.windowIcon{
	margin-right: 2px;
	padding-right: 16px;
	background: url(../images/window_icon.gif) 100% 0.3em no-repeat;
}


.windowIcon2 {
	margin-left: 2px;
	padding-left: 14px;
	background: url(../images/window_icon.gif) 0 0.3em no-repeat;
}


.figureL {
	margin-right: 10px;
	float: left;
}


.figureR {
	margin-left: 10px;
	float: right;
}

.clear{
	clear:both;
}

.fontS {
	font-size: 12px;
}


.fontL {
	font-size: 15px;
}


.fontLL {
	font-size: 16px;
}


.imgFrame {
	padding: 1px;
	background-color: #fff;
	border: #ccc 1px solid;
}


.bold {
	font-weight: bold;
}


.red {
	color: #cc0000;
}


.yellow {
	color: #FFFF99;
}


.uLine {
	text-decoration: underline;	
}


.center {
	text-align: center;
}


.right {
	text-align: right;
}


.txtInd{
	text-indent:-1em;
}


.vAlignT {
	vertical-align: top;
}